Bug 116499 - Evolution is not compile with --enable-nntp
Summary: Evolution is not compile with --enable-nntp
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-21 21:18 UTC by Mark Derricutt
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 17:02:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Derricutt 2004-02-21 21:18:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
Evolution has not been compiled with --enable-nntp which enables one
of the recent bounties/features to include usenet support in evolution.


Version-Release number of selected component (if applicable):
evolution-1.5.3-1

How reproducible:
Always

Steps to Reproduce:
Run it ;-)  Its a build/packaging "bug".

Additional info:

Comment 1 Jeremy Katz 2004-02-23 17:02:41 UTC
Already done for 1.5.4


Note You need to log in before you can comment on or make changes to this bug.